Ελληνικά (Greek)
CodePage=1253
LocaleName=el-GR
000=...
001=Μέγεθος
002=Παράθυρο
003=Εικονίδιο
004=Φόντο
005=Ήχοι
006=Ειδικά εικονίδια
007=Διαγραφή κουμπιού
008=Σχετικά
009=Αποθήκευση αλλαγών
010=Θέματα (Skins)
011=Επιλογές
012=Έξοδος Launcher
013=Βοήθεια
014=Μετάβαση στη σελίδα
015=Άγνωστο
016=Ενημέρωση
017=Μέγεθος εικονιδίου
018=Πλάτος Chevron
019=Τελευταία έκδοση
020=Αποστολή e-mail
021=Γλώσσα
022=Πλαίσια
023=Στήλες
024=Σειρές
025=Σελίδες
026=AutoHide
027=Διαφανές
028=Αδιαφάνεια
029=Αδιαφανές
030=Εγγραφή
031=AutoOpacity
032=Στην εστίαση
033=Κατά την αιώρηση
034=δευτ.
035=Zoom
036=Φωτεινότητα
037=Χρώμα
038=Οριζόντια
039=Κατακόρυφα
040=Ανενεργό
041=Κλίμακα του γκρι
042=Θέση Chevron
043=Έγχρωμο
044=Αριστερά
045=Δεξιά
046=Κανένα
047=Προτιμήσεις
048=Glassy
049=Launcher
050=Σύνολο
051=Κάτω
052=Πάνω
053=Αρχική σελίδα
054=Όριο Shareware
055=Δωρεάν
056=Μέγιστο
057=Επανεκκίνηση
058=Τερματισμός
059=Αδρανοποίηση
060=Αποσύνδεση
061=Αναμονή
062=Αρχική Launcher
063=Σχόλια (e-mail)
064=Εγκατάσταση ενημέρωσης
065=Αναίρεση αλλαγών
066=Εκκίνηση με τα Windows
067=Ήχοι ενεργοί
068=Πάντα στην κορυφή
069=Ανανέωση εικονιδίων
070=Αποθήκευση στην έξοδο
071=Έλεγχος ενημερώσεων
072=AutoHide ενεργό
073=Πολλά κουμπιά
074=Πίνακας Ελέγχου
075=Εκτυπωτής
076=Δίκτυο
077=Δίσκοι
078=Internet
079=Επιφάνεια εργασίας
080=Κάδος ανακύκλωσης
081=Αγαπημένα
082=Προσωπικά
083=Έλεγχος για ενημερώσεις
084=Διαγραφή
085=Κρατήστε το <Ctrl> για μετακίνηση
086=Κρατήστε το <Shift> για ελαχιστοποίηση
087=Αλλαγή σελίδας
088=Απόκρυψη / Εμφάνιση
089=Απενεργοποίηση οθόνης
090=Έναρξη προφύλαξης οθόνης
091=Εγγεγραμμένο σε
092=Αρχικό εικονίδιο
093=Αποθήκευση ως PNG
094=Πατήστε <Caps Lock> για admin
095=Κείμενο κάτω από εικονίδια
096=Προσανατολισμός
097=Αλλαγή
098=Πατήστε <Pause> για μπροστά
099=Πατήστε <Alt> για αλλαγή χρώματος
100=Τίτλος: (π.χ. Σημειωματάριο)
101=Γενικές ρυθμίσεις
102=Άνοιγμα σειριακού αριθμού
103=Popup
104=Παράδειγμα
105=Προεπιλογή
106=Ρυθμίσεις Popup
107=Σήμα ώρας
108=Παρακολούθηση κλήσεων
109=Εμφάνιση Popup
110=Έξτρα παράμετροι
111=Γενικές παράμετροι
112=Συνδεδεμένο
113=Αποσυνδεδεμένο
114=Σύρετε για παραμέτρους
115=Αποστολή ClipBoard
116=Αντίστροφη αναζήτηση
117=Clippings
118=Εισερχόμενες κλήσεις
119=Εξερχόμενες κλήσεις
120=Μεγεθυντικός φακός
121=Στάθμη μπαταρίας
122=Προστατευμένη έναρξη (RMB)
123=Απενεργοποίηση κουμπιού
124=Εκτέλεση ως διαχειριστής
125=Κωδικός περιοχής
126=Εικονίδιο στο tray
127=Διαθέσιμο
128=Ιδιότητες κουμπιού
129=Αποθήκευση
130=Επεξήγηση
131=Διαδρομή ή εντολή
132=Padding
133=Υψηλή ποιότητα
134=Θέση και μέγεθος
135=Τρέχουσα έκδοση
136=Χρωματισμός πλαισίων
137=Σύρετε πάνω στο παράθυρο
138=Παράμετροι
139=Τεστ
140=Αναλογικό ρολόι
141=Hotkeys
142=Κατάσταση
143=Θερμοκρασία GPU
144=Clippings
145=Μέγεθος κειμένου
146=Καιρός

147=Μεταφόρτωση εικόνας (Drag && Drop)
148=Αποθήκευση ως
149=Διαγραφή τρέχοντος
150=Αντίστροφη μέτρηση
151=Έλεγχος ώρας